» Ubuntu » Pakiety

Error

two or more packages specified (freemind-plugins-svg precise)